# -*- coding: utf-8 -*-
{
    'name': "Российская локализация - Доверенность",

    'summary': """
        Печать доверенности на получение ТМЦ
    """,

    'description': """
        Создание списка доверенностей на получение ТМЦ и их печать.
        
        Создание доверенности:
        1. Меню Покупки - Доверенности - кнопка "Создать";
        2. На форме указываем: 
            2.1. Контрагент - поставщик;
            2.2. Заказ на закупку;
            2.3. Даты действия доверенности ("дата выдачи" и "действительно по").
        
        Для печати:
        1. Меню Настройки - Техническое - Отчеты;
        2. Находим в списке l10n_ru_attorney и добавляем в меню "Печать";
        3. Открываем созданную запись доверенности - Действие - "Доверенность".         
    """,

    'author': "MK.Lab",
    'website': "https://www.inf-centre.ru/",

    'category': 'Uncategorized',
    'version': '0.1',

    # any module necessary for this one to work correctly
    'depends': ['base', 'account', 'sale', 'purchase', 'hr', 'l10n_ru_base'],

    # always loaded
    'data': [
        'security/ir.model.access.csv',
        'views/base_consent_views.xml',
        'views/hr_employee_views.xml',
        'views/purchase_order_views.xml',
        'report/consent_report.xml',
    ],
}
